@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	font-size:12px;
}

table {
	border-collapse:collapse;
}
#footer-bg {
	margin:0px;
	background:url(../images/footecccr-bg.jpg) left bottom repeat-x;
	width:100%;
	float:left;
}
#footer-bg2 {
	margin:0px;
	background:url(../images/footer-bg2mmm.jpg) left bottom repeat-x;
	width:100%;
	float:left;
}

#wrap {
	margin:0px auto;
	width:991px;
}
#header {
	margin:0px;
	width:991px;
	float:left;
}
#logo {
	padding:13px 0px 5px 14px;
	float:left;
	height:83px;
	width:122px;
}
.header-text {
	padding:25px 0px 5px 0px;
	float:left;
	height:53px;
	width:556px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	/*font-weight:bold;*/
	color:#7d7d7d;
	text-transform:capitalize;
}
.header-text a {
	font-family:Arial, Helvetica, sans-serif;
	/*font-weight:bold;*/
	color:#7d7d7d;
	text-decoration:none;
}
.header-text span {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:0.5em;
	font-weight:bold;
	color:#7d7d7d;
	text-transform:none;
	padding-left:19px; /*padding-left:53px; */
}
.header-text span a {
	color:#7d7d7d;
	text-decoration:none;
}
.icon {
	padding:5px 0px 0px 0px;
	float:left;
	width:275px;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	color:#626262;
}
.icon ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:right;
}
.icon li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 10px;
	display:inline;
}
.search {
	padding: 10px 0 6px 0px;
	float:left;
	width:275px;
}
.search2 {
	padding:0px 0px 0px 60px;
	float:left;
	margin:0px;
	width:193px;
}
.search-box {
	padding:0px 0px 0px 2px;
	float:left;
	width:182px;
	border:1px solid #bfbfbf;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7d7d7d;
}
.search-bot {
	padding:0px 0px 0px 0px;
	float:right;
	width:22px;
}
.banner22 {
	margin:0px;
	padding:10px 0px 0px 10px;
	width:991px;
	float:left;
}
.wel-text22 {
	margin:0px;
	padding:20px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.5em;
	color:#1f1f1f;
	width:991px;
}
.wel-con-text22 {
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#626262;
	width:96%;
	line-height:22px;
}
.banner {
	margin:0px;
	width:991px;
	float:left;
	background:url(../images/banner-bg.jpg) right top no-repeat;
	border-bottom:3px solid #436e00;
}
.wel-text {
	margin:0px;
	padding:20px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.5em;
	color:#1f1f1f;
	width:530px;
}
.wel-con-text {
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	/*font-size:14px;*/
	color:#626262;
	width:560px;
	line-height:18px;
	
}
.view-more {
	margin:0px 0px 0px 0px;
	padding:8px 0px 8px 10px;
	width:450px;
}
#cont {
	margin:0px;
	width:991px;
	float:left;
}
#cont2 {
	margin:0px 0px 0px 0px;
	width:991px;
	float:left;
	border-bottom:3px solid #436e00;
	padding-bottom:10px;
}
.chem {
	margin:5px 5px 5px 0px;
	width:190px;
	float:left;
}
.chem2 {
	margin:5px 5px 5px 0px;
	width:190px;
	float:left;
	}


.blue-box {
	margin:20px 42px 0px 0px;
	width:300px;
	float:left;
}
.blue-box-2col {
	margin:20px 42px 0px 0px;
	width:639px;
	float:left;
}
.blue-head {
	background:url(../images/w-line.jpg) left bottom no-repeat;
	margin:0px 10px 10px 0px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	color:#3c3c3c;
	font-weight:normal;
}
.blue-head a {
	font-family:Arial, Helvetica, sans-serif;
	color:#3c3c3c;
	text-decoration:none;
}
.blue-image-n {
	margin:0px;
	padding:0px;
	width:100px;
	float:left;
}
.blue-text-n {
	margin:0px 0px 0px 5px;
	padding:0px;
	width:195px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	
	float:left;
}
.blue-text-n ul {
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 5px;
}
.blue-text-n li {
	background:url(../images/blue-bullet2.jpg) left 6px no-repeat;
	margin:0px;
	padding-left:14px;
	padding-top:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	/*font-size:12px;*/
}
.blue-text-n li a{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	/*font-size:12px;*/
	text-decoration:none;
}
.blue-text-n a{text-decoration:none; color:#626262;}
.blue-image-n img {
	padding:2px;
	border:1px solid #b1b1b1;
}
.blue-image img {
	padding:2px;
	border:1px solid #b1b1b1;
}
.blue-image p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-align:justify;
}
.blue-box2 {
	margin:20px 0px 0px 0px;
	width:300px;
	float:left;
}
.blue-box2a {
	margin:5px 0px 0px 0px;
	width:300px;
	float:left;
}


/* ------- Products Division 15-12-11 ------- */

.pd-bg{
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:654px;
	height:218px;
	float:left;
	background:url(../images/engg.jpg) left top no-repeat;
	border: 1px solid #B1B1B1;
	}
.pd-row{
	margin:8px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:652px;
	float:left;
	}
.pd-1{
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 170px;
	float:left;
	width:482px;
	}
.pd-2{
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 4px;
	float:left;
	width:180px;
	}
.pd-3{
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 5px;
	float:left;
	width:166px;
	}
.pd-4{
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:172px;
	}
.pd-5{
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:124px;
	}
.pd-6{
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 96px;
	float:left;
	width:172px;
	}
.pd-7{
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:135px;
	}
.pd-8{
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:164px;
	}
.pd-9{
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:100px;
	}
/* ------- Products Division ie 6 ------- */
*html .pd-6{
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 73px;
	float:left;
	width:149px;
	}
*html .pd-7{
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:135px;
	}
*html .pd-8{
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:147px;
	}
*html .pd-9{
	margin:3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:100px;
	}


/*----------------intro------------------*/



	
h2 {
	margin:0px;
	padding: 10px 0 6px;
	font-family:Arial, Helvetica, sans-serif;
/*	font-size: 16px;*/
	font-size:1.5em;
	color:#3c3c3c;
	font-weight:normal;
}

h2 a {
	font-family:Arial, Helvetica, sans-serif;
	color:#3c3c3c;
	text-decoration:none;
	/*font-size: 16px;*/
}
.chem h2, .chem2 h2 {
	color: #3C3C3C;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 16px;*/
	font-size: 1.6em;
	font-weight: normal;
	margin: 0;
	padding: 0 0 10px;
}
.chem h2 a, .chem2 h2 a {
	/*font-size: 18px;*/
	font-size: 1.1em;
	font-weight: normal;
}
.body-text {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-align:justify;
	float:left;
	width:95%;
}
.body-text a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ff701a;
	text-decoration:none;
}
.body-text h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	/*font-size:16px;*/
	color:#3c3c3c;
	font-weight:bold;
}
.body-text h7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	/*font-size:16px;*/
	color:#000000;
	font-weight:bold;
}
.body-text img {
	padding:2px;
	border:1px solid #b1b1b1;
}
.body-text ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 15px;
}
.body-text ul ul{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
}
.body-text li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 8px 15px;
	background:url(../images/blue-bullet.jpg) 0px 6px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}

.body-text li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FF701A;
}
.body-text li li {
	list-style-type:none;
	margin:0px;
	padding:5px 0px 0px 15px;
	background:url(../images/blue-bullet2.jpg) 0px 13px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}
.body-text li li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FF701A;
}

*html p {
	margin:0px;
	padding:10px 0px 10px 0px;
}
*+html p {
	margin:0px;
	padding:10px 0px 10px 0px;
}
.r-more {
	margin:5px 10px 0px 0px;
	float:right;
}
.b-r-more {
	margin:10px 0px 10px 0px;
	float:right;
}
.side-bar {
	margin:10px 15px 0px 0px;
	padding:0px;
	width:265px;
	float:left;
}
.in-cont {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	width:665px;
	float:left;
	border-left:1px solid #dddddd;
}
.in-cont-2{
	margin:0px 15px 0px 10px;
	padding:0px 0px 0px 0px;
	width:300px;
	float:left;
	}
.in-cont-dot {
	width:650px;
	height:10px;
	float:left;
	border-top:1px solid #dddddd;
}
.top_arrow {
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	width:665px;
	float:left;
	border-bottom:1px dotted #dddddd;
}

.add-1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:325px;
	float:left;
}
.businesses {
	margin:0px 0px 20px 0px;
	padding:0px;
	width:265px;
	float:left;
}
.side-head {
	background:url(../images/gre-line.jpg) left bottom no-repeat;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	color:#000000;
	font-weight:normal;
}
.side-head a {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.businesses ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
.businesses li {
	list-style-type:none;
	margin:0px;
	padding:3px 0px 3px 6px;
	background:url(../images/gre-dot.jpg) left bottom repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	color:#3c3b3b;
	width:260px;
}
.businesses li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#3c3b3b;
	text-decoration:none;
}
.businesses li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#FF701A;
	text-decoration:none;
}
.join {
	margin:0px 0px 20px 0px;
	padding:0px;
	width:265px;
	float:left;
}
.join ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 5px;
}
.join li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet.jpg) 0px 8px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:24px;
	border-bottom:1px dashed #dddddd;
}
.join li li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet2.jpg) 0px 9px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:24px;
	border-bottom:1px dashed #dddddd;
}
.join li a {
	color:#626262;
	text-decoration:none;
}
.join li a:hover {
	color:#FF701A;
	text-decoration:none;
}

.sidebar-text-ship {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-align:justify;
	padding:0px 10px 0px 0px;
}
.sidebar-text-ship img {
	padding:2px;
	border:1px solid #b1b1b1;
	margin:10px 0px 10px 0px;
}
.sidebar-text {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-align:justify;
	padding:0px 10px 0px 10px;
}
.sidebar-text img {
	padding:2px;
	border:1px solid #b1b1b1;
	margin:10px 0px 10px 0px;
}
.sidebar-text2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:justify;
	padding:0px 0px 0px 10px;
	float:left;
}
.sidebar-text2 img {
	padding:2px;
	border:1px solid #b1b1b1;
	margin:10px 0px 10px 0px;
}
.r-more2 {
	margin:5px 10px 0px 0px;
	float:right;
}
.vision-text {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-align:right;
	padding:0px 0px 0px 0px;
}
h1 {
	margin:0px;
	padding:15px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.8em;
	color:#3c3c3c;
	font-weight:normal;
}
h1 a {
	color:#3c3c3c;
	text-decoration:none;
}
h3 {
	margin:0px;
	padding:10px 0px 6px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#3c3c3c;
	font-weight:normal;
}
p {
	margin:0px;
	padding:5px 0px 10px 0px;
}
.list-m {
	margin:10px 10px 5px 10px;
	padding:0px;
	width:260px;
}
.list-box {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#3c3c3c;
	border:1px solid #b1b1b1;
	width:250px;
	height:25px;
	padding:0px;
}
.list-box-t {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#3c3c3c;
	padding:0px 0px 0px 10px;
}
.body-text2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:right;
}
.body-text2 ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}
.body-text2 li {
	list-style-type:none;
	margin:0px 0px 0px 15px;
	display:inline;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet.jpg) 0px 3px no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}
.body-text2 li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.body-text2 li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#ff701a;
	text-decoration:none;
}
.body-text3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#3c3c3c;
	text-align:center;
}

.body-text3 ul {
       list-style-type:none;
       margin:0px 0px 0px 30px;
       padding:0px 0px 10px 0px;
}
.body-text3 li {
       list-style-type:none;
       margin:0px 0px 0px 30px;
       display:inline;
       padding:0px 0px 0px 20px;
       background:url(../images/blue-bullet.jpg) 0px 6px no-repeat;
       font-family:Arial, Helvetica, sans-serif;
       font-size:20px;
       color:#3c3c3c;
       float:left;
}

.body-text3 li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#3c3c3c;
	text-decoration:none;
}
.body-text3 li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#ff701a;
	text-decoration:none;
}

.body-text03 {
	float:left;
	width:100%;
}
.body-text03 ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
}
.body-text03 li {
	list-style-type:none;
	margin:0px 0px 0px 40px;
	display:inline;
	padding:0px 0px 0px 35px;
	background:url(../images/team-icon.jpg) left top no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0078bb;
}
.body-text03 li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#0078bb;
	text-decoration:none;
}
.body-text03 li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#FF701A;
	text-decoration:none;
}



.partner {
	padding:10px 0px 10px 0px;
	float:left;
	width:650px;
}
.partner ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}
.partner li {
	list-style-type:none;
	margin:0px 0px 10px 0px;
	padding:0px 18px 0px 0px;
	display:inline;
	float:left;
}
.partner img {
	padding:2px;
	border:1px solid #b1b1b1;
}
.matrix {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:650px;
}
.matrix ul {
	list-style-type:none;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:650px;
}
.matrix li {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 27px 20px 0px;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	
	color:#3c3c3c;
	font-weight:bold;
	float:left;
}
.matrix li a {
	color:#3c3c3c;
	text-decoration:none;
}
.matrix li img {
	padding:2px;
	border:1px solid #b1b1b1;
	margin:6px 0px 2px 0px;
}
.matrix li span {
	font-weight:normal;
}
.matrix li span a {
	color:#3c3c3c;
	text-decoration:none;
}
.matrix li span a:hover {
	color:#000000;
	text-decoration:none;
}

.next-back {
	width:991px;
	float:left;
	margin:0px;
}
.next-button {
	margin:5px 0px 0px 0px;
	float:right;
	width:495px;
}
.back-button {
	margin:5px 0px 0px 0px;
	float:left;
	width:496px;
}

#footer {
	margin:10px 0px 0px 0px;
	padding:7px 0px 0px 0px;
	width:991px;
	float:left;
	background-color:#0072bb;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	height:32px;
}
.footer1 {
	margin:0px;
	padding:5px 0px 5px 10px;
	width:170px;
	float:left;
}
.footermid {
	margin:0px;
	padding:5px 0px 0px 0px;
	width:601px;
	float:left;
	text-align:center;
}
.footer2 {
	margin:0px;
	padding:0px 10px 5px 0px;
	width:200px;
	float:right;
	text-align:right;
}
#footer a {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
}
.cho-font22 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	
	line-height:29px;
	float:left;
	width:185px;
	text-align:right;
}
.font-icon22 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	
	padding:7px 0px 0px 0px;
	float:right;
	width: 100px;
		line-height:24px;
}
.font-icon22 ul {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:right;
}
.font-icon22 li {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	
	list-style-type:none;
	margin:0px;
	padding:0px 10px 0px 0px;
	display:inline;
}
.cho-font {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	
	line-height:29px;
	float:left;
	width:185px;
	text-align:right;
}
.font-icon {
	padding:7px 0px 0px 0px;
	float:right;
	width: 100px;
}
.font-icon ul {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:right;
}
.font-icon li {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	
	list-style-type:none;
	margin:0px;
	padding:0px 10px 0px 0px;
	display:inline;
}
#cont3 {
	margin:0px;
	width:991px;
	float:left;
	padding-bottom:10px;
}


.intro_bg{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
	height:auto;
	}
.intro_cont{
	margin:0px auto;
	width:650px;
	/*height:540px;*/
	}
.intro_cont ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 15px;
}
.intro_cont li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 8px 15px;
	background:url(../images/blue-bullet.jpg) 0px 6px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}

.intro_cont li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.intro_cont li li {
	list-style-type:none;
	margin:0px;
	padding:5px 0px 0px 15px;
	background:url(../images/blue-bullet2.jpg) 0px 11px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}
.intro_cont li li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.intro_logo{
	margin:0px 0px 0px 0px;
	padding:59px 0px 0px 136px;
	float:left;
	width:514px;
	}
.intro_cont h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	/*font-size:18px;*/
	color:#3C3C3C;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
.intro_cont h1 a{
	font-family:Arial, Helvetica, sans-serif;
	color:#0877bc;
	text-decoration:none;
	}
.intro_cont h2{
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.0em;
	/*font-size:14px;*/
	color:#306100;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	}
.intro_cont h2 a{
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#306100;
	font-size:1.0em;
	/*font-size:14px;*/
	text-decoration:none;
	}
.intro_cont h3{
	font-family:Georgia,"Times New Roman",Times,serif;
	/*font-size:12px;*/
	font-weight:bold;
	color:#0877bc;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	}
.intro_cont h3 a{
	text-decoration:none;
	color:#0877bc;
	}
.intro_cont ul{
	list-style:none;
	padding:0px;
	margin:0px;
	}
.intro_cont li{
	list-style:none;
	padding:0px 0px 0px 20px;
	margin:5px 0px 0px 0px;
	font-family:Georgia,"Times New Roman",Times,serif;
	/*font-size:12px;*/
	color:#000000;
	line-height:20px;
	background:url(../images/intro-bullet.png) 0px 7px no-repeat;
	}
.intro_cont li a{
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#000000;
	text-decoration:none;
	}
.intro_cont li li{
	list-style:none;
	padding:0px 0px 0px 20px;
	margin:5px 0px 0px 0px;
	font-family:Georgia,"Times New Roman",Times,serif;
	/*font-size:12px;*/
	color:#000000;
	line-height:20px;
	background:url(../images/intro-bullet2.png) 0px 7px no-repeat;
	}
.intro_cont li li a{
	font-family:Georgia,"Times New Roman",Times,serif;
	color:#000000;
	text-decoration:none;
	}
	
.intro_cont_l{
	margin:10px 0px 0px 20px;
	width:305px;
	float:left;
	}
.intro_cont_r{
	margin:10px 0px 0px 0px;
	width:325px;
	float:left;
	}


/**/
/*news*/
#media {
	width:145px;
	float:left;
	margin:0px 0px 0px 0px;
}
#date-m {
	width:90px;
	float:left;
	margin:0px 0px 0px 0px;
}
#title {
	width:415px;
	float:left;
	margin:0px 0px 0px 0px;
}
#logo_table {
	width:315px;
	float:left;
	margin:10px 0px 0px 0px;
}
.media-head {
	background-color:#bbbbbb;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	line-height:23px;
	text-align:center;
	border-right:1px solid #999999;
	height:25px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
}
.media-head2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#626262;
	text-decoration:none;
	line-height:16px;
	text-align:left;
	border-right:1px solid #999999;
	height:20px;
	border-bottom:1px dashed #B3B3B3;
}
.media-title-1 {
	background-color:#f1f1f1;
	border-bottom:1px dashed #B3B3B3;
	height:60px;
	border-right:1px solid #999999;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#626262;
	line-height:17px;
	text-align:left;
	padding:10px 0px 0px 10px;
}
.media-title-1 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#626262;
	text-decoration:none;
}
.media-title-2 {
	background-color:#dbdbdb;
	height:60px;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #999999;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#626262;
	line-height:17px;
	text-align:left;
	padding:10px 0px 0px 10px;
}
.media-title-2 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#626262;
	text-decoration:none;
}
.date-title {
	background-color:#bbbbbb;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	line-height:23px;
	text-align:center;
	border-right:1px solid #999999;
	height:25px;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
}
.date-title2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#626262;
	text-decoration:none;
	line-height:16px;
	text-align:center;
	border-right:1px solid #FFFFFF;
	border-bottom:1px dashed #B3B3B3;
	height:20px;
}
.date-1 {
	background-color:#f1f1f1;
	border-bottom:1px dashed #B3B3B3;
	height:60px;
	border-right:1px solid #999999;
	padding:10px 0px 0px 5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.date-2 {
	background-color:#dbdbdb;
	height:60px;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #999999;
	padding:10px 0px 0px 5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.media-logo-title {
	background-color:#bbbbbb;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	line-height:23px;
	text-align:center;
	border-right:1px solid #999999;
	height:25px;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-bottom:1px solid #999999;
}
.media-logo-title2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#626262;
	text-decoration:none;
	line-height:16px;
	text-align:center;
	border-bottom:1px dashed #B3B3B3;
	height:20px;
	border-left:1px solid #999999;
}
.media-logo-1 {
	background-color:#f1f1f1;
	border-bottom:1px dashed #B3B3B3;
	height:65px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	padding:5px 0px 0px 5px;
}
.media-logo-2 {
	background-color:#dbdbdb;
	height:65px;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	padding:5px 0px 0px 5px;
}
/*-contact-popdown*/
ul.menu1, ul.menu1 ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	/*font-size: 12px;*/
	font-weight:normal;
	text-align:justify;
	color:#626262;
	list-style-type:none;
	margin: 0px 0px 0px 15px;
	padding: 0;
	width:600px;
}
ul.menu1 li {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	margin-top: 1px;
	color:#626262;
/*	line-height:23px;*/
	background:url(../images/list-arrow.jpg) left 6px no-repeat;
	padding:0px 0px 10px 20px;
}
ul.menu1 li:last-child {
	padding-bottom:10px;
}
ul.menu1 li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-decoration:none;
	font-weight:normal;
}
ul.menu1 li a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FF701A;
	text-decoration:none;
	font-weight:normal;
}
ul.menu1 li ul p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	padding:0px;
	margin:0px;
	line-height:17px;
}
.blue-box-acc {
	width:600px;
	float:left;
}
.body-text-acc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#3c3c3c;
	text-align:center;
}
.body-text-acc ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.body-text-acc li {
	margin:0px 0px 0px 15px;
	display:inline;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet.jpg) 0px 6px no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	color:#3c3c3c;
}
.body-text-acc li a {
	color:#3c3c3c;
	text-decoration:none;
}
.body-text-acc li a:hover {
	color:#ff701a;
	text-decoration:none;
}


/*---------------------*/


.blue-box-acc2 {
	width:265px;
	float:left;
}
.body-text-acc2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#3c3c3c;
	text-align:center;
}
.body-text-acc2 ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.body-text-acc2 li {
	margin:0px 0px 0px 15px;
	display:inline;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet.jpg) 0px 6px no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	color:#3c3c3c;
}
.body-text-acc2 li a {
	color:#3c3c3c;
	text-decoration:none;
}
.body-text-acc2 li a:hover {
	color:#ff701a;
	text-decoration:none;
}


/*--------------------*/


.media-logo-1 {
	border-bottom:1px dashed #B3B3B3;
	height:25px;
	background:#000000;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	padding:5px 0px 0px 5px;
	width:145px;
	float:left;
}
.media-logo-2 {
	height:25px;
	text-align:center;
	background:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	padding:5px 0px 0px 5px;
	width:485px;
	float:left;
}
.date-title-m {
	width:641px;
	float:left;
	margin:0px 0px 0px 0px;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
}
.date-title-m2 {
	width:641px;
	background-color:#CCCCCC;
	float:left;
	margin:0px 0px 0px 0px;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
}
.date-m {
	padding:10px 0px 0px 5px;
	width:145px;
	text-align:center;
	float:left;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.title-m {
	border-left:1px solid #999999;
	padding:5px 0px 0px 5px;
	width:485px;
	float:left;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.title-m a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#626262;
	text-decoration:none;
}
.body-text4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3c3c3c;
	text-align:right;
}
.body-text4 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3c3c3c;
	text-decoration:none;
}
.code-field {
	padding:0px 0px 0px 15px;
	float:left;
	width:35px;
	border:1px solid #bfbfbf;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	background:url(../images/plus-icon.jpg) 3px 7px no-repeat;
}
.mobile_no {
	padding:0px;
	float:left;
	width:150px;
	border:1px solid #bfbfbf;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7d7d7d;
}
.text-fild {
	padding:0px;
	float:left;
	width:220px;
	border:1px solid #bfbfbf;
	height:19px;
	font-family:Arial, Helvetica, sans-serif;
	color:#7d7d7d;
}
.textarea {
	padding:0px 0px 0px 0px;
	float:left;
	width:220px;
	border:1px solid #bfbfbf;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	color:#7d7d7d;
}
.print {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-align:right;
	padding:5px 0px 5px 0px;
}
.print a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	text-align:right;
	text-decoration:none;
}
.sitemap {
	margin:0px;
	padding:0ppx;
	float:left;
}
.sitemap ul {
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 15px;
}
.sitemap li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet-04.jpg) 0px 6px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}
.sitemap li li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet-03.jpg) 0px 6px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}
.sitemap li li li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet-05.jpg) 0px 6px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}
.sitemap li li li li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet-02.jpg) 0px 6px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}
.sitemap li li li li li {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 0px 15px;
	background:url(../images/blue-bullet2.jpg) 0px 6px no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	line-height:20px;
}
.sitemap li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#626262;
}



/*---- table----*/
.awards-table-media-logo-1 {
	border-bottom:1px dashed #B3B3B3;
	height:25px;
	background:#000000;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	border-left:1px solid #D5D5D5;
	border-top:1px solid #D5D5D5;
	padding:5px 0px 0px 5px;
	width:50px;
	float:left;
}
.awards-table-media-year-1 {
	border-bottom:1px dashed #B3B3B3;
	border-top:1px solid #D5D5D5;
	border-left:1px solid #D5D5D5;
	height:25px;
	background:#D5D5D5;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#626262;
	width:93px;
	float:left;
	padding-top:5px;
}
.awards-table-media-logo-2 {
	height:25px;
	text-align:center;
	background:#D5D5D5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#626262;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #D5D5D5;
	border-left:1px solid #B3B3B3;
	border-top:1px solid #D5D5D5;
	padding:5px 0px 0px 5px;
	width:542px;
	float:left;
}
.awards-table-date-title-m {
	width:641px;
	float:left;
	margin:0px 0px 0px 0px;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #D5D5D5;
	border-left:1px solid #D5D5D5;
}
.awards-table-date-title-m2 {
	width:641px;
	background-color:#F7F7F7;
	float:left;
	margin:0px 0px 0px 0px;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #D5D5D5;
	border-left:1px solid #D5D5D5;
}
.awards-table-year-m {
	padding:10px 0px 0px 5px;
	width:88px;
	text-align:center;
	float:left;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	/*border-left:1px solid #999999;
	height:40px;*/
}
.awards-table-date-m {
	padding:10px 0px 0px 5px;
	width:51px;
	text-align:center;
	float:left;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.awards-table-title-m {
	border-left:1px solid #D5D5D5;
	padding:5px 0px 0px 5px;
	width:528px;
	float:left;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
}
.awards-table-title-m a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#626262;
	text-decoration:none;
}
.awards-table-award-2-m {
	border-left:1px solid #D5D5D5;
	padding:5px 0px 0px 5px;
	width:280px;
	float:left;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	height:45px;
}
.awards-table-award-2-m p {
	padding:5px 5px 0px 0px;
}
.awards-table-award1-m {
	border-left:1px solid #D5D5D5;
	width:240px;
	float:left;
	margin:0px;
	padding-left:5px;
	padding-right:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	height:50px;
}
.awards-table-award-block {
	height:25px;
	text-align:center;
	background:#D5D5D5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#626262;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #B3B3B3;
	border-left:1px solid #B3B3B3;
	border-top:1px solid #D5D5D5;
	padding:5px 0px 0px 5px;
	width:279px;
	float:left;
}
.awards-table-award-block1 {
	height:25px;
	text-align:center;
	background:#D5D5D5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#626262;
	border-bottom:1px dashed #B3B3B3;
	border-right:1px solid #D5D5D5;
	
	border-top:1px solid #D5D5D5;
	padding:5px 0px 0px 5px;
	width:257px;
	float:left;
}
.awards-table-year1-m {
	padding:10px 0px 0px 5px;
	width:88px;
	text-align:center;
	float:left;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#626262;
	/*border-left:1px solid #999999;*/
	height:40px;
}
.awards-table-table-space {
	width:641px;
	height:15px;
	float:left;
	margin:0px;
}
.page {
	margin:0px;
	padding:0px;
	width:20px;
	font-family:Arial,Helvetica,sans-serif;
	color:#3C3C3C;
	font-size:12px;
	border:1px solid #B1B1B1;
	}
.page a {
	font-family:Arial,Helvetica,sans-serif;
	color:#3C3C3C;
	font-size:12px;
	text-decoration:none;
	}
.page a:hover {
	font-family:Arial,Helvetica,sans-serif;
	color:#FF701A;
	font-size:12px;
	text-decoration:none;
	}
.product-all {
	margin:10px 0px 15px 0px;
	padding:0px;
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	/*font-size:18px;*/
	font-size:1.5em;
	color:#3c3c3c;
}
.product-all a {
	font-family:Arial, Helvetica, sans-serif;
	color:#3c3c3c;
	text-decoration:none;
}
.product-all a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#0077c6;
	text-decoration:none;
}

.product-all img{
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	border:0px;
	}
.product{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:130px;
	float:left;
	}
.app{
	margin:0px;
	padding:0px;
	width:150px;
	float:left;
	}
.manufacturing{
	margin:0px;
	padding:0px;
	width:245px;
	float:left;
	}
.pro-contact{
	margin:0px;
	padding:0px;
	width:120px;
	float:left;
	}

/*---print---*/



/* Ganesh - Container Styles Start */

.table{
border:1px solid #999999;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.table-inner-right{
border-bottom:1px solid #999999;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:center;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#626262;
}
.table-inner-left{
border-left:1px solid #999999;
border-bottom:1px solid #999999;
margin:0px 0px 0px 0px;
padding:5px;
text-align:center;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#626262;
}
/* Ganesh - Container Styles End */

.sub_head{font-size:14px; color: #3C3C3C; font-weight:bold; line-height:30px;}
.sub_head a{color: #3C3C3C; text-decoration:none;}

.img_cont {
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	width:665px;
	float:left;
}
.img_cont_1 {
	margin:0px 25px 0px 0px;
	padding:0px 0px 0px 0px;
/*	width:320px;*/
	float:left;
}
.img_cont_2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*width:320px;*/
	float:left;
}
.cb_profile{
	margin:10px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	width:218px;
	float:left;
	}
.cb_profile a{ color:#626262;}
.cb_profile img{border: 1px solid #B1B1B1; padding: 2px; margin:0px 10px 0px 0px;}

.cb_profile1{
	margin:10px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	width:228px;
	float:left;
	}
.cb_profile1 a{ color:#626262;}
.cb_profile1 img{border: 1px solid #B1B1B1; padding: 2px; margin:0px 10px 0px 0px;}
